Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> CGI abuses >> imagemap.exe


Vulnerability Assessment Details

imagemap.exe

Vulnerability Assessment Summary
Overflows /cgi-bin/imagemap.exe

Detailed Explanation for this Vulnerability Assessment
The 'imagemap.exe' cgi is installed. This CGI
is vulnerable to a buffer overflow that will permit a remote user
to execute arbitrary commands with the rights of your httpd
server (either nobody or root).

Solution : remove it from /cgi-bin.

Network Security Threat Level: High

Networks Security ID: 739

Vulnerability Assessment Copyright: This script is Copyright (C) 1999 Renaud Deraison

Cables, Connectors

NETGEAR ProSafe 24-Port Fast Ethernet Unmanaged Plus Switch JFS524E
$98.95
NETGEAR ProSafe 24-Port Fast Ethernet Unmanaged Plus Switch JFS524E pictureCisco Catalyst C5500 Rackmount Cabinet WS-C5500
$213.75
Cisco Catalyst C5500 Rackmount Cabinet WS-C5500 picture D-Link DGS-108 Gigabit Ethernet Network Switch - 8 Ports
$20.0
 D-Link DGS-108 Gigabit Ethernet Network Switch - 8 Ports pictureLINK/ACT 5 PORT ETHERNET SWITCH
$4.99
LINK/ACT 5 PORT ETHERNET SWITCH picture


Discussions

No Discussions have been posted on this vulnerability.